# Generated by Django 3.2.7 on 2021-09-26 08:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0002_rename__from_note_from_var'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='from_var',
            new_name='From',
        ),
    ]
